
/* ****************** 한줄 텍스트  ****************** */

  .text_249956_, .text_249956_ * {position:relative; padding:0; margin:0; box-sizing:border-box; }
  .text_249956_{padding:80px 0;}

  .text_249956_ .player__wrap{display:flex; column-gap:100px; justify-content:space-between; visibility:hidden; transform:translateY(-600px); opacity:0; transition:1.5s;}
  .text_249956_ .text__wrap{padding-top:50px; word-break:keep-all;}
  .text_249956_ .text__wrap .logo__wrap{height:60px;}
  .text_249956_ .text__wrap .logo__wrap img{height:100%;}
  .text_249956_ .text__wrap h2{font-size:38px; font-weight:bold; margin-top:60px;}
  .text_249956_ .text__wrap h2 span{color:#3eb134;}
  .text_249956_ .text__wrap > span{display:inline-block; font-size:22px; color:#888; font-weight:normal; margin-top:20px;}
  .text_249956_ .text__wrap p{padding-top:30px; margin-top:5px; font-size:20px; color:#888; border-top:10px solid #000;}
  .text_249956_ .text__wrap a{display:inline-block;border:1px solid #ccc; border-radius:30px; background:#fff; padding:10px 70px 10px 50px;margin-top:50px; transition:.3s; width:fit-content;}
  .text_249956_ .text__wrap a i{display:block; position:absolute; top:50%; right:40px; transform:translateY(-50%); width:20px; height:5px; background:url('/img_up/shop_pds/woori55/design/img/ico_arrow-youtubewrap.png') no-repeat center / cover;}
  .text_249956_ .text__wrap a:hover {background:#3eb134; color:#fff; }
  .text_249956_ .text__wrap a:hover i{background:url('/img_up/shop_pds/woori55/design/img/ico_arrow-youtubewrap-w.png') no-repeat center / cover;}

  .text_249956_ .swiper-slide{cursor:pointer;}
  .text_249956_ .swiper-button{position:absolute; top:50%; width:50px; height:100%; background:#000; opacity:.5; transition: opacity .3s; transform:translateY(-50%)}
  .text_249956_ .swiper:hover .swiper-button{opacity:1;}
  .text_249956_ .swiper-button.swiper-button-prev {left:0px}
  .text_249956_ .swiper-button.swiper-button-prev::after{content:''; background:url(/img_up/shop_pds/woori55/design/img/icon_arrow-youtubeswiper.png) no-repeat center / 50%; width:100%; height:100%; transform:rotate(180deg)}
  .text_249956_ .swiper-button.swiper-button-next {right:0px}
  .text_249956_ .swiper-button.swiper-button-next::after{content:''; background:url(/img_up/shop_pds/woori55/design/img/icon_arrow-youtubeswiper.png) no-repeat center / 50%; width:100%; height:100%;}

  .text_249956_ .video__list__wrap{margin-top:30px; padding:0 60px; visibility:hidden; transform:translateY(600px); opacity:0; transition:1.2s;}

  .text_249956_.on .player__wrap{visibility:visible; transform:translateY(0);opacity:1;}
  .text_249956_.on .video__list__wrap{visibility:visible; transform:translateY(0);opacity:1;}

  @media (max-width:1023px){
    .text_249956_ .player__wrap{column-gap:40px}
  }

  @media(max-width:767px){
    .text_249956_{padding:30px 0;}
    .text_249956_ .player__wrap{flex-direction:column; text-align:center;}
    .text_249956_ .player__wrap iframe{width:360px !important; height:200px !important;}
    .text_249956_ .player__wrap .player{margin-top:30px;}
    .text_249956_ .text__wrap{padding-top:0; text-align:center;}
    .text_249956_ .text__wrap .logo__wrap{height:30px;}
    .text_249956_ .text__wrap h2 {font-size:32px; margin-top:15px;}
    .text_249956_ .text__wrap > span{font-size:16px; margin-top:15px;}
    .text_249956_ .text__wrap p{display:inline-block; padding-top:15px;font-size:18px;}
    .text_249956_ .text__wrap a{margin-top:25px;}
    .text_249956_ .video__list__wrap{padding:0 30px;}
    .text_249956_ .swiper-button.swiper-button-prev{left:0;}
    .text_249956_ .swiper-button.swiper-button-next{right:0;}
    .text_249956_ .swiper-button{width:25px; height:100%;}
  }
